{
    "dc_identifier": "nl.gm0308.2c.2025.1114920-5",
    "dc_title": "Informatie in de raadscommissie 2025-01-15 - Omgevingsvergunning Oude Utrechtseweg 4A - bouw 3 levensloopbestendige woningen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Baarn op 2025-01-15. Onderdeel: Omgevingsvergunning Oude Utrechtseweg 4A - bouw 3 levensloopbestendige woningen.",
    "dc_source": "https://baarn.notubiz.nl/vergadering/1293405",
    "dc_publisher": "gm0308",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "31",
    "foi_retrievedDate": "2025-12-01",
    "foi_publishedDate": "2025-01-15",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Baarn",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Baarn",
    "foi_isWoo": "Ja",
    "foi_fairiscoreVersions": "{\"v1\": null, \"v2\": null}",
    "foi_dossierId": "nl.gm0308.2c.2025.1114920-5",
    "dc_externalIdentifier": "1114936",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-01-15",
    "foi_meetingNumber": "1114920",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0308.2c.2025.1114920-5.doc.1",
            "dc_title": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen rvs OUD",
            "foi_fileName": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen rvs.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14969466/2"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2025.1114920-5.doc.2",
            "dc_title": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen Raadsbesluit (concept)",
            "foi_fileName": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen Raadsbesluit (concept).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14969472/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2025.1114920-5.doc.3",
            "dc_title": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen bijlage 01 Vergunningsbesluit",
            "foi_fileName": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen bijlage 01 Vergunningsbesluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14969477/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2025.1114920-5.doc.4",
            "dc_title": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen bijlage 02 Ruimtelijke onderbouwing",
            "foi_fileName": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen bijlage 02 Ruimtelijke onderbouwing.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14969486/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2025.1114920-5.doc.5",
            "dc_title": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen bijlage 03 publiceerbare aanvraag",
            "foi_fileName": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen bijlage 03 publiceerbare aanvraag.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14969479/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2025.1114920-5.doc.6",
            "dc_title": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen bijlage 03 Situatie verkaveling",
            "foi_fileName": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen bijlage 03 Situatie verkaveling.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14969483/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2025.1114920-5.doc.7",
            "dc_title": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen bijlage 04 Gevels en plattegronden",
            "foi_fileName": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen bijlage 04 Gevels en plattegronden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14969485/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2025.1114920-5.doc.8",
            "dc_title": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen bijlage 05 verharding en terreininrichting",
            "foi_fileName": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen bijlage 05 verharding en terreininrichting.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14969480/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2025.1114920-5.doc.9",
            "dc_title": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen bijlage 06 Kleur en materiaalstaat",
            "foi_fileName": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen bijlage 06 Kleur en materiaalstaat.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14969490/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2025.1114920-5.doc.10",
            "dc_title": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen bijlage 07 Constructieve tekeningen",
            "foi_fileName": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen bijlage 07 Constructieve tekeningen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14969496/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2025.1114920-5.doc.11",
            "dc_title": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen bijlage 08 Constructieve berekeningen",
            "foi_fileName": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen bijlage 08 Constructieve berekeningen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14969489/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2025.1114920-5.doc.12",
            "dc_title": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen bijlage 09 Riolering",
            "foi_fileName": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen bijlage 09 Riolering.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14969492/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2025.1114920-5.doc.13",
            "dc_title": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen bijlage 10 Principedetails",
            "foi_fileName": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen bijlage 10 Principedetails.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14969478/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2025.1114920-5.doc.14",
            "dc_title": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen bijlage 11 Vertikale en horizontale details",
            "foi_fileName": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen bijlage 11 Vertikale en horizontale details.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14969494/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2025.1114920-5.doc.15",
            "dc_title": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen bijlage 12 Zonnestudie",
            "foi_fileName": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen bijlage 12 Zonnestudie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14969498/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2025.1114920-5.doc.16",
            "dc_title": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen bijlage 13 Beng beoordeling",
            "foi_fileName": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen bijlage 13 Beng beoordeling.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14969499/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2025.1114920-5.doc.17",
            "dc_title": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen bijlage 14 Beoordeling installatiegeluid",
            "foi_fileName": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen bijlage 14 Beoordeling installatiegeluid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14969497/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2025.1114920-5.doc.18",
            "dc_title": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen bijlage 15 Aeriusberekening aanlegfase",
            "foi_fileName": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen bijlage 15 Aeriusberekening aanlegfase.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14969484/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2025.1114920-5.doc.19",
            "dc_title": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen bijlage 16 Aeriusberekening gebruiksfase",
            "foi_fileName": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen bijlage 16 Aeriusberekening gebruiksfase.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14969495/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2025.1114920-5.doc.20",
            "dc_title": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen bijlage 17 Akoestisch onderzoek",
            "foi_fileName": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen bijlage 17 Akoestisch onderzoek.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14969504/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2025.1114920-5.doc.21",
            "dc_title": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen bijlage 18 Archeologisch onderzoek",
            "foi_fileName": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen bijlage 18 Archeologisch onderzoek.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14969500/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2025.1114920-5.doc.22",
            "dc_title": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen bijlage 19 Onderzoek bouwfysica",
            "foi_fileName": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen bijlage 19 Onderzoek bouwfysica.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14969502/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2025.1114920-5.doc.23",
            "dc_title": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen bijlage 20 onderzoek stikstofdepositie",
            "foi_fileName": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen bijlage 20 onderzoek stikstofdepositie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14969482/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2025.1114920-5.doc.24",
            "dc_title": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen bijlage 21 Quickscan wet natuurbescherming",
            "foi_fileName": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen bijlage 21 Quickscan wet natuurbescherming.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14969508/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2025.1114920-5.doc.25",
            "dc_title": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen bijlage 27 Nota van zienswijzen OUD",
            "foi_fileName": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen bijlage 27 Nota van zienswijzen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14969491/2"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2025.1114920-5.doc.26",
            "dc_title": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen bijlage 22 RUD advies ecologie",
            "foi_fileName": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen bijlage 22 RUD advies ecologie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14969481/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2025.1114920-5.doc.27",
            "dc_title": "1099952 omgevingsvergunning Oude Utrechseweg 4a - bouw 3 woningen - inspraakreactie dhr. De Bruijne",
            "foi_fileName": "1099952 omgevingsvergunning Oude Utrechseweg 4a - bouw 3 woningen - inspraakreactie inwoner.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15047384/3"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2025.1114920-5.doc.28",
            "dc_title": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen bijlage 23 Memo welstand",
            "foi_fileName": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen bijlage 23 Memo welstand.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14969493/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2025.1114920-5.doc.29",
            "dc_title": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen bijlage 24 CRK advies",
            "foi_fileName": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen bijlage 24 CRK advies.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14969501/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2025.1114920-5.doc.30",
            "dc_title": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen bijlage 25 Notitie brandoverslag",
            "foi_fileName": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen bijlage 25 Notitie brandoverslag.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14969503/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2025.1114920-5.doc.31",
            "dc_title": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen bijlage 26 VRU advies",
            "foi_fileName": "1099952 omgevingsvergunning Oude Utrechtseweg 4a - bouw 3 woningen bijlage 26 VRU advies.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14969476/1"
        }
    ]
}